body {
    font-size: 12px;
    background-color: #e2e2e2;
}

header{
    position : absolute;
    top: 0px;
    left: 0px;
    background-color: white;
    width : 100%;
    margin : auto;
  }

main{
    background-color: white;
    width : 70%;
    margin : auto;
    border-radius: 5px 5px 5px 5px;
    margin-top: 130px;

}

ul {
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: visible;

}



#search{ /* toute la barre de recherche */
    display: inline-block;
    border-radius: 5px;
    width : 95%;
    padding : 1px 2px 2px 2px;
    /*background-color: red;*/
    margin : 0px 1px 1px 1px;
    height : 12px;

    }

.search {
    line-height : 12px;
}


.search_data{ /* ce que l'on recherche*/
    display:inline-block;
    border-radius: 5px;
    width : 74px;
    height: 12px; /* */
   
    padding: 0px 1px 0px 5px;
    color:#42424d;
    font-size:7px;
    /*background-color:blue;*/
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    }

.btn-right-fleche{
    float: right;
    background-image: url("loupe.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width : 14%;
    height : 103%;
    margin : 1px 1px 1px 1px;
    background-color: white;
    border: 1px solid #e2e2e2;
    border-radius : 25%;
}

.button1 {
    background-color: white;
    border: 1px solid #ffa200;
    border-radius: 25px;
    color: #ffa200;
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 9px;
    margin: 2px 1px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1:hover {
    background-color: #ffa200;
    color: white;
}


.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: inline-block;
    background-color: #f9f9f9;
    width:25px
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content li{
    color: black;
    text-decoration: none;
    display: inline-block;
    margin : 0px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}


li {
	display: inline-block;
    text-decoration: none;
}

header li {
    text-decoration: none;
    color : black;
    margin-right: 15px;
    text-align: center;
    background: white;
    color: #666;
}

li a:hover {
    background-color: #ddd;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    background-color: #f9f9f9;
    width:25px
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content li{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.account
{
    border: 1px solid orange;
    border-radius: 25px;
}

.sign
{
    
    display: inline-block;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
} 

.sign:hover
{
    color: black;
} 

.menu{
    float: left;
    border: 1px solid #e7e7e7;
}

.avatar{
    width:100%;
    padding-bottom: 11px;
    border-bottom: 1px solid #e2e2e2;

}
.logo{
    float : left;
    margin-right: 20px;
    width : 30%;
}

br.clr {
    clear: both;
}

.cameleon
{
    float : left;
    width : 21%;
    margin : 3px;
    border-radius: 5px 5px 5px 5px;
    margin-right: 10px;
}

.nom{
    font-size: 1.2em;
    font-family: "Open Sans", Helvetica, Arial, sans-serif; 
    color: grey;
    margin-top: 5px;
    margin-bottom: 3px;
}

.pseudo{
    font-size: 0.5em;
    color: grey;
}

.online{
    display: block;
    color: grey;
    font-size: 0.6em;
}

.online li {
    display:inline-block;
    padding-right: 10px;
    padding-left: 0px;
}

.avatar1{
    width:5px;
    height: auto;
}

.master{
    text-align: center;
}

.titre
{
    color:grey;
}

.icone
{
    width : 14%;
}

.button {
    background-color: white;
    border: 1px solid #008CBA;
    border-radius: 25px;
    color: #008CBA;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 9px;
    margin: 2px 1px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button:hover {
    background-color: #008CBA;
    color: white;
}


.mainbox ul {
    width : 100%;
    padding:0px;
    margin: 0px;
    border : 1px solid #e2e2e2;
}

.mainbox ul li{
    display:block;
    border : 0.01em solid #e2e2e2;
    overflow: visible;
}

.box1
{
    float: left;
    width : 40%;
    padding:0;
    margin: 0;
}


.shapingup{
    width : 57%;
    margin : 5px 14px;
}

article h1{
    font-weight: bold;
    font-size: 15px;
    padding:3px;
    margin : 0px;

}

.shaping
{
    float:left;
    width:30px;
    padding-top: 14px;
    padding-right: 6px;
    padding-left : 5px;
}

.mainbox2 ul{
    min-height : 230px ;
}

.mainbox2 ul li {
    width : 58%;
    border: 1px solid #e2e2e2;
}

.JSRT{ /*la photo */
    width : 57%;
    margin : 5px 14px;
}

.Javascript{ /*le box 1 box de gauche*/ 
    float : left;
    width : 40%;
    border: 1px solid #e2e2e2 ;
}







